{% extends "users/sign.html" %}

{% block title %}
    Ürün Listesi
{% endblock title %}

{% block body %}
    <body style = "background-color:powderblue;">
    {% include "users/includes/navbar.html" %}
    <center><b><font face="tahoma" size="5" color="#a22ea2"> Kategoriler ve Ürünler</font></b></center>
    <hr width="200%" color="#0000F8" size="4">
{% endblock body %}

{% block nebula %}


{%for product in list%}
   <center> <p><a href = {% url 'category_view' pk=product.category.id %}>{{product.category}}</a> {{product.name}}</p></center>
    
{% endfor %}
{% if request.user.is_authenticated %}
    <center><b><i><u><h5>Kategori ve Ürün Eklemek için <a href="{% url 'category' %}">tıklayınız</h5></a></u></i></b></center>
    <center><b><i><u><h5>Ürün Eklemek için <a href="{% url 'addproduct' %}">tıklayınız</h5></a></u></i></b></center>
    <center><b><i><u><h5>Kullanıcı Detayları İçin<a href = {% url 'detailme' %}>Tıklayınız </h5></a></u></i></b></center>
    <center><b><i><u><h5>Çıkış yapmak için <a href="{% url 'logout' %}">tıklayınız</h5></a></u></i></b></center>
{% endif %}
<center><h3><p> Anasayfaya Gitmek İçin <a href = "/">Tıklayınız</a></p></h3></center>
{% endblock nebula %}

